Ignore:
Timestamp:
2012-03-28T22:42:25+02:00 (5 years ago)
Author:
jogo
Message:

bcm63xx: replace SPI driver with latest upstream version

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/target/linux/brcm63xx/patches-3.3/302-extended-platform-devices.patch

    r31127 r31130  
    11--- a/arch/mips/bcm63xx/boards/board_bcm963xx.c 
    22+++ b/arch/mips/bcm63xx/boards/board_bcm963xx.c 
    3 @@ -924,6 +924,9 @@ int __init board_register_devices(void) 
    4         } 
    5  #endif 
     3@@ -927,6 +927,9 @@ int __init board_register_devices(void) 
     4  
     5        bcm63xx_spi_register(); 
    66  
    77+       if (board.num_devs) 
Note: See TracChangeset for help on using the changeset viewer.